
Foreman - Bug #640

Add dependencies to the foreman-proxy Fedora spec

02/02/2011 08:44 AM - Lukas Zapletal

Status: Resolved   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Packaging   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Add all requires to the spec.

http://theforeman.org/projects/foreman/wiki/ForemanFedoraPackaging

History

#1 - 07/05/2012 04:54 AM - Ohad Levy

- Status changed from Assigned to Resolved

new packages in places are in place

#2 - 10/15/2018 01:45 PM - Tomer Brisker

- Category changed from 21 to Packaging
